
/* ********************************************************************************************* */
/* site menu */
/* ********************************************************************************************* */

div.menuBar
{	
	height: 40px;	
}

div.menuBar div.menuBarLeft,
div.menuBar div.menuBarRight
{		
	width: 4px;
	height: 32px;
	background-repeat: no-repeat;
	font-size: 0px;
	line-height: 0px;
}

div.menuBar div.menuBarLeft
{
	float: left;
}

div.menuBar div.menuBarRight
{
	float: right;
}

div.menuBar div.menuButton
{
	float: left;
	/*margin-top: 2px;*/
	/*padding-left: 15px;
	padding-right: 15px;*/
	/*background-color: #CCCCCC;*/
	height: 40px;
}

div.menuBar div.menuButton a.menuButtonLink,
div.menuBar div.menuButton a.menuButtonLink:hover,
div.menuBar div.menuButton a.menuButtonLink:active,
div.menuBar div.menuButton a.menuButtonLink:visited
{		
	display: block;	
	text-decoration: none;	
	height: 40px;	
}

div.menuBar div.menuButton a.menuButtonLink span.menuButtonText
{	
	font-family: Arial;
	font-size: 15px;
	line-height: 37px;
	color: #FFFFFF;
	text-transform: uppercase;
}

div.menuBar div.menuButton div.bg div.leftCorner
{
	padding-left: 20px;
}

div.menuBar div.menuButton div.bg div.leftCorner div.rightCorner
{
	padding-right: 20px;
}

div.menuBar div.selected a.menuButtonLink span.menuButtonText
{
	text-decoration: underline;	
}

div.menuBar div.active a.menuButtonLink span.menuButtonText
{
	color: #141414;
}

div.menuBar div.active div.bg
{
	/*height: 100%;*/
}

div.menuBar div.active div.bg div.leftCorner
{
	/*height: 100%;*/
	background-image: url('/templates/nova/images/menu_button_left.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
}

div.menuBar div.active div.bg div.leftCorner div.rightCorner
{
	/*height: 100%;*/
	background-image: url('/templates/nova/images/menu_button_right.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}

div.menuBar div.active div.bg div.leftCorner div.rightCorner a.menuButtonLink
{
	background-image: url('/templates/nova/images/menu_button_mid.png');
	background-position: left center;
	background-repeat: repeat-x;	
}

div.menuBar div.activeDropDown div.bg div.leftCorner
{
	background-image: url('/templates/nova/images/menu_button_left_dd.png');	
}

div.menuBar div.activeDropDown div.bg div.leftCorner div.rightCorner
{
	background-image: url('/templates/nova/images/menu_button_right_dd.png');
}

div.menuBar div.activeDropDown div.bg div.leftCorner div.rightCorner a.menuButtonLink
{
	background-image: url('/templates/nova/images/menu_button_mid_dd.png');
}

div.menuBar div.menuSeparator
{
	float: left;
	width: 2px;
	height: 38px;
	background-image: url('/templates/nova/images/menu_separator.gif');
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 0px;
	line-height: 0px;
}

/* should be as wide as the logo */
div.menuBar div.menuSeparator2
{
	background-image: none;
	width: 127px; /*was 130px - reduced to see if the width is no longer breached on some browsers*/
	height: 38px;
}

div.subMenu
{
	padding-top: 20px;	
}

div.subMenu div.subMenuPadding
{	
	/*background-color: #F0F1F2;*/
}

div.subMenu div.subMenuPadding div.sbl
{
	background-image: url('/templates/nova/images/submenu_bl.png');
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-left: 4px;
}

div.subMenu div.subMenuPadding div.sbr
{
	background-image: url('/templates/nova/images/submenu_br.png');
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-right: 4px;
}

div.subMenu div.subMenuPadding div.sbm
{
	background-image: url('/templates/nova/images/submenu_bm.png');
	background-position: left bottom;
	background-repeat: repeat-x;
	padding-top: 11px;
	padding-bottom: 8px;
}

div.subMenu div.subMenuPadding div.subMenuLevel2
{
	padding-left: 15px;
	padding-right: 15px;
}

div.subMenu div.subMenuPadding div.subMenuLevel2Separator
{	
	font-size: 0px;
	line-height: 0px;
	width: 10px;
	height: 10px;
}

div.subMenu div.subMenuPadding div.items div.title span a,
div.subMenu div.subMenuPadding div.items div.title span a:active,
div.subMenu div.subMenuPadding div.items div.title span a:hover,
div.subMenu div.subMenuPadding div.items div.title span a:visited
{
	font-size: 11px;
	line-height: 13px;
	color: #000000;
	text-decoration: none;
}

div.subMenu div.subMenuPadding div.items div.title span a:hover
{
	color: #EE1C24;
}

/* ********************************************************************************************* */
/* ********************************************************************************************* */

/* ********************************************************************************************* */
/* breadcrumbContainer  */
/* ********************************************************************************************* */

div.breadcrumbContainer
{
	padding-left: 2px;
	float: left;
}

div.breadcrumbContainer span,
div.breadcrumbContainer span a
{
	font-size: 11px;
	line-height: 13px;
	color: #3F85BC;
}

div.breadcrumbContainer span a,
div.breadcrumbContainer span a:hover,
div.breadcrumbContainer span a:active,
div.breadcrumbContainer span a:visited
{
	text-decoration: none;
}



/* ********************************************************************************************* */
/* ********************************************************************************************* */

/* ********************************************************************************************* */
/* toolbarContainer  */
/* ********************************************************************************************* */

div.toolbarContainer
{
	float: right;
}

div.toolbarContainer div.accountToolbar,
div.toolbarContainer div.accountToolbar span,
div.toolbarContainer div.accountToolbar a
{
	font-size: 11px;
	line-height: 13px;
	color: #111111;
}

div.toolbarContainer div.accountToolbar a,
div.toolbarContainer div.accountToolbar a:hover,
div.toolbarContainer div.accountToolbar a:active,
div.toolbarContainer div.accountToolbar a:visited
{
	text-decoration: none;
}

div.toolbarContainer div.accountToolbar a:hover
{
	color: #EE1C24;
}

/* ********************************************************************************************* */
/* ********************************************************************************************* */


/* ********************************************************************************************* */
/* products menu */
/* ********************************************************************************************* */

div.productsMenu
{
	background-image: url('/templates/nova/images/productmenu_body.gif');
	background-repeat: repeat-y;
}

div.productsMenu,
div.productsMenu div.header,
div.productsMenu div.body,
div.productsMenu div.footer
{
	width: 196px;
}

div.productsMenu div.header
{
	height: 36px;
	background-image: url('/templates/nova/images/productmenu_header.jpg');
	background-repeat: no-repeat;
}

div.productsMenu div.body div.button
{
	height: 32px;
	background-image: url('/templates/nova/images/productmenu_button.gif');
	background-position: center center;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}

div.productsMenu div.body div.button a,
div.productsMenu div.body div.button a:active,
div.productsMenu div.body div.button a:visited,
div.productsMenu div.body div.button a:hover
{
	height: 32px;
	line-height: 32px;
	padding-left: 5px;
	padding-right: 5px;
	color: #555555;
	font-size: 12px;
	text-decoration: none;
}

div.productsMenu div.body div.button a:hover
{
	color: #EE1C24;
}

div.productsMenu div.footer
{
	height: 5px;
	background-image: url('/templates/nova/images/productmenu_footer.gif');
	background-repeat: no-repeat;
}

/* ********************************************************************************************* */
/* ********************************************************************************************* */

/* ********************************************************************************************* */
/* pleaseWaitBox */
/* ********************************************************************************************* */

div.pleaseWaitBox
{
	padding-top: 5px;
	padding-bottom: 5px;
}

div.pleaseWaitBox img
{
	float: left;
	padding-right: 10px;
}

div.pleaseWaitBox div.msg
{
	float: left;
	font-size: 14px;
	line-height: 16px;
	height: 16px;
	font-weight: bold;	
}

div.pleaseWaitBox div.msg span
{
	text-decoration: blink;
}

/* ********************************************************************************************* */
/* ********************************************************************************************* */


/* ********************************************************************************************* */
/* contactUsMessage */
/* ********************************************************************************************* */

div.contactUsMessage
{
	padding-top: 15px;
	padding-bottom: 5px;
	font-weight: bold;
	color: #3F85BC;
	font-size: 16px;
	line-height: 18px;
}

input#RsFormContinueButton
{
	/*display: block;*/
	margin-left: 16px;
	margin-bottom: 15px;
}

/* ********************************************************************************************* */
/* ********************************************************************************************* */

/* ********************************************************************************************* */
/* contact us */
/* ********************************************************************************************* */

div.siteWrapperContactUs div.contentContainer div.sitePadding div.leftModulesContainer
{
	width: 310px;
}

div.siteWrapperContactUs div.contentContainer div.sitePadding div.componentContainer1
{
	width: 490px;
}

div.modAddress div.breadcrumbStatic
{
	font-size: 11px;
	line-height: 13px;
	color: #3F85BC;
	padding-left: 6px;
	padding-bottom: 31px;
}

div.modAddress div.details
{
	padding-left: 20px;
}

div.modAddress div.details,
div.modAddress div.details p,
div.modAddress div.details span,
div.modAddress div.details h2
{
	color: #575A5D;
}

div.modAddress div.details h2
{
	font-size: 13px;
	line-height: 16px;
}

div.modAddress div.details p
{
	font-size: 13px;
	line-height: 16px;
}

div.modAddress div.details a,
div.modAddress div.details a:hover,
div.modAddress div.details a:active,
div.modAddress div.details a:visited
{
	font-size: 13px;
	line-height: 16px;
	color: #575A5D;
	text-decoration: none;
}

div.modAddress div.details a:hover
{
	text-decoration: underline;
}

div.modNovaStrutMap
{
	padding-left: 20px;
}

div.modNovaStrutMap div.googleMap
{
	border: 1px solid #09090A;
}

div.enquiryForm
{
	padding-left: 10px;
}

div.enquiryForm table tr td
{
	color: #575A5D;
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 4px;
}

div.enquiryForm table tr.title td
{
	color: #575A5D;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	padding-bottom: 14px;
}

div.enquiryForm table tr td.label
{
	text-align: right;
	padding-right: 11px;	
}

div.enquiryForm table tr td.field input,
div.enquiryForm table tr td.field textarea
{
	width: 319px;
}

div.enquiryForm table tr td.controls
{
	padding-top: 20px;
	text-align: right;
}

div.enquiryForm table tr td.controls input
{
	margin-left: 14px;
}


/* ********************************************************************************************* */
/* ********************************************************************************************* */

